Account
List notifications
The current user's in-app notifications, newest first.
GET
The current user's in-app notifications, newest first.
httpheader
AuthorizationBearer <token>limit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Notification
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/notifications'Example Response
{ "data": [ { "id": "string", "type": "string", "content": { "property1": null, "property2": null }, "read_at": "string", "created_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}